cancel
Showing results for 
Search instead for 
Did you mean: 

Testcomplete 12.60 supported Windows and browser version

SOLVED
Occasional Contributor

Testcomplete 12.60 supported Windows and browser version

Hi, we're currently testing a Qt5.12 application using TestComplete 12.60.

Recently, after a Windows 10 update (from build 1803 to 1903), we've experienced some issues when running our tests.

 

After some research on your website, I was unable to find information about the supported versions of Windows 10 and browsers. Can you tell me the lastest supported version by TestComplete 12.60 for Windows 10, Chrome, Firefox, Edge and Internet Explorer ?

 

We're using :

 - Microsoft Windows 10 Business, 64-bit (10.0 Build 18362)

 - Chrome 64 bits version 75.0.3770.142

 - Firefox version 60.2.0

 - Edge version 44.18362.1.0

 - Internet Explorer version 11.0.18362.1

 

Thank you

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Community Hero

Re: Testcomplete 12.60 supported Windows and browser version

Note that these forums are basically places where users answer other users questions so, while SmartBear staff do reply, I think you might get a faster, more directed response from a direct query to the support staff, especially since this is a question concerning an older version of TC (most recent version is 14.10).

 

That said, you can start with https://support.smartbear.com/testcomplete/docs/general-info/version-history/index.html and work on researching version history for the various TC 12.x versions.

I will say that, from my understanding, latest versions of Chrome, Firefox, and Edge are PROBABLY not supported in TC 12.6.  Latest version of Chrome supported in 12.6 is 73.  Firefox is supported up through 65.  Edge is supported through 42.  

 

As for Windows 10, even TC 14 is running a LITTLE bit behind.  TC 14.10 is documented to support up through the October 2018 release.  So, I'm expecting that there will be an update soon.  

@TanyaGorbunova Can you add anything?


Robert Martin
[Community Expert Group]
Please consider giving a Kudo if I write good stuff
----

Why automate?  I do automated testing because there's only so much a human being can do and remain healthy.  Sleep is a requirement.  So, while people sleep, automation that I create does what I've described above in order to make sure that nothing gets past the final defense of the testing group.
I love good food, good books, good friends, and good fun.

Mysterious Gremlin Master
Extensions available
2 REPLIES 2
Highlighted
Community Hero

Re: Testcomplete 12.60 supported Windows and browser version

Note that these forums are basically places where users answer other users questions so, while SmartBear staff do reply, I think you might get a faster, more directed response from a direct query to the support staff, especially since this is a question concerning an older version of TC (most recent version is 14.10).

 

That said, you can start with https://support.smartbear.com/testcomplete/docs/general-info/version-history/index.html and work on researching version history for the various TC 12.x versions.

I will say that, from my understanding, latest versions of Chrome, Firefox, and Edge are PROBABLY not supported in TC 12.6.  Latest version of Chrome supported in 12.6 is 73.  Firefox is supported up through 65.  Edge is supported through 42.  

 

As for Windows 10, even TC 14 is running a LITTLE bit behind.  TC 14.10 is documented to support up through the October 2018 release.  So, I'm expecting that there will be an update soon.  

@TanyaGorbunova Can you add anything?


Robert Martin
[Community Expert Group]
Please consider giving a Kudo if I write good stuff
----

Why automate?  I do automated testing because there's only so much a human being can do and remain healthy.  Sleep is a requirement.  So, while people sleep, automation that I create does what I've described above in order to make sure that nothing gets past the final defense of the testing group.
I love good food, good books, good friends, and good fun.

Mysterious Gremlin Master
Extensions available
Community Manager

Re: Testcomplete 12.60 supported Windows and browser version

Hi @GGuezet,

 

You will need to check the versions supported by TestComplete.

Here is what I've found:

---------
Tanya Gorbunova
SmartBear Community Manager

Did my reply answer your question? Give Kudos or Accept it as a Solution to help others.↓↓↓↓↓
New Here?
Join us and watch the welcome video:
API Testing Mistake #2
APITestingMistake#2
Top Kudoed Authors